@charset "utf-8";

/*----------------------------------------
		トップページコンテンツ
-----------------------------------------*/
#top{
//	margin-top: 1.8%;
}
.image_bx li img{
	clear: both;
	display:block;
	width:100%;
}
#top_accessinfo{
	margin:0 0 20px 0;
}
#top_ornament img{
	width:100%;
	margin:0 0 10.5px 0;
}
.tit_ornament{
	margin:0 0 15px 0;
}
#top_access{
	width:94%;
	margin:auto;
	background-color:#FFF;
	border:1px solid #68827c;
	overflow:hidden;
	border-radius:4px;
	padding:10px 10px 10px 15px;
	box-sizing:border-box;
}
#top_access ul,
#top_menu ul,
#top_recommend ul,
#top_attention ul{
	list-style-type:none;
}
#top_access ul.top_ac01{
//	float:left;
	display:inline-block;
	font-weight:bolder;
}
#top_access ul.top_ac02{
	display:inline-block;
	text-align:right;
	float:right;
}
#top_attention .top_att01{
	width:94%;
	margin:auto;
}
#top_attention .top_att01 li img{
	width:100%;
	vertical-align:bottom;
	
}
#top_attention .top_att01 .txt_att{
	color:#cc6666;
	font-size:0.833em;
	margin:11px 0 11px;
	width:100%;
	text-align:left;
	text-indent:-1em;
	padding:0 0 0 1em;
}
.pdg-20 img{
	display:block;
	clear:both;
	width:100%;
}
.pdg-20 p,
.pdg-20 img{
	width:90.625%;
	margin:0 auto 10px;
}
.pdg-20 p
.pdg-20 p:first-child{
	margin:0 auto 10px;
}
.pdg-20 p span{
	display:block;
	margin:10px auto;
	color:#37bfee;
}
.pdg-20 p{
	line-height:1.58em;
}
#top_menu img{
	display:block;	line-height: 150%;
	clear:both;
	width:100%;
	margin:0 auto;
}
#top_menu{
	width:94%;
	margin:auto;
}
#cut,#perm,#relaxation{
	background-color:#FFF;
	width:100%;
	padding:0 4% 0;
	margin:0 auto 15px;
	box-sizing:border-box;
	border:1px solid #dcdddd;
}
#cut li:nth-child(2),
#perm li:nth-child(2),
#relaxation li:nth-child(2){
	padding:0 0 15px 0;
	border-bottom:1px solid #dcdddd;
}
#cut_zone,
#perm_zone,
#relaxation_zone{
}
#cut_zone li:first-child,
#perm_zone li:first-child,
#relaxation_zone li:first-child{
	margin:10px 0 10px 0;
}
#top_recommend{
	width:94%;
	margin:0 auto 20px;
	background-color:#FFF;
	box-sizing:border-box;
	border:1px solid #dcdddd;
}
#biove,#densi{
	background-color:#FFF;
	width:100%;
	padding:0 4% 4%;
	margin:0 auto;
	box-sizing:border-box;
}
#bikaiki{
	background-color:#FFF;
	width:100%;
	padding:0 4% 0;
	margin:0 auto;
	box-sizing:border-box;
}
#bikaiki_zone{
	padding:0 0 15px 0;
	border-bottom:1px solid #dcdddd;
	box-sizing:border-box;
}
#biove li,
#densi li,
#bikaiki li,
#rec_more span{
	color:#7099ad;
}
.tit_min,
.tit_min_img img{
	width:100%;
	margin:auto;
}
#top_recommend .tit_min_img{
	margin:0 0 10px 0;
}
#rec_more{
	padding: 2% 4% 0;
	height:30px;
	box-sizing:border-box;
}
#rec_more img{
	float:right;
}
#Topcontents{
	font-size:1em;
	margin:10px 0 0 0;
}
#Topcontents > h2{
	margin-bottom:-7px;
}
#Topcontents > h2 img{
//	width:100%;
}
#Topcontents p{
//	font-size:1.2857em;
//	font-weight:bold;
//	margin:0;
//	padding:0 0 0 15%;
}
#Topcontents img{
	width:100%;
	vertical-align:bottom;
}
#Topcontents ul li{
//	font-size:0.92em;
//	line-height:3.9em;
//	display:inline;
}
#Topcontents .green_1{}
#Topcontents .green_1:hover{
	text-decoration:underline;
	color:#EA5514;
}
#Topcontents p.tit_min{
	height:25px;
	line-height:1.5em;
	font-size:1.333em;
	font-weight:lighter;
	font-family:A-OTF フォーク Pro M,Verdana,"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	color:#FFF;
	background-color:#7099ad;
	text-align:center;
}
#top_menu .more-01{
	box-sizing: border-box;
	height:24px;
	padding: 3px 0 0;
}
#top_menu .more-01 img,
#top_recommend .more-01 img{
//	width:20.8%;
	width:58px;
}
.margin-10{
	margin:0 0 10px 0;
}
#Topcontents #topic_sec{
	background-color:#F1FDD5;
	padding:0 0 20px 0;
}
#Topcontents #topic_sec .topiczone{
	height:40px;
	width:90.625%;
	line-height:2.2em;
	margin:0 auto;
	font-size:1.286em;
}
#Topcontents #topic_sec .topiczone span:first-child{
	font-weight:bold;
}
#Topcontents #topic_sec .topiczone span:last-child{
	color:#93B04F;
	float:right;
}
#Topcontents #topic_sec .sinchaku{
	width:90.625%;
	background-color:#FFFFFF;
	border:1px solid #DCDDDD;
}
/*----------------------------------------
		プロフィール
-----------------------------------------*/
#contents_profile{
	color:#3E3A39;
}
#profilearea img{
	width:100%;
}
#profilearea #introduce{
	background-color:#FBFFF1;
	padding:5px 0;
	box-sizing:border-box;
}
#profilearea #introducearea{
	margin:5px 3.125%;
	padding:3px 1.563% 10px;
	background-color:#FFFFFF;
	border:1px solid #DCDDDD;
	box-sizing:border-box;
}
#profilearea #introduce_intro{
//	margin:0 1.563%;
	background-color:#FBFFF1;
	padding:10px 3.125%;
	border:5px solid #F1FDD5;
	box-sizing:border-box;
	line-height:1.825em;
}
#profilearea #introducearea .pic_handler{
	width:41%;
	float:left;
	margin:0 3.125% 0 0/*4.7%*/;
	height:100%;
}
#handler p,
#hello p{
	line-height:1.17em;
}
#hello p{
	margin-bottom:5px;
}
#handler p.handlertxt{
	float:left;
	width:55%;
}
#introducearea{}
#profilearea p{}
#profilearea #intro_photo img{
	width:94%;
	margin:3.125% 3.125% 0;
}
#profilearea #intro_photo{
	margin-bottom:6.25%;
}
#access_map{
	margin:0 auto 15px;
}
#access_map ul{
	list-style-type:none;
	line-height:1.4em;
	width:91%;
	margin:0 auto 6.25%;
}
#access_map h3{
	margin:0 0 6.25% 0;
}
#access_map iframe{
	margin:0 0 4.687% 0;
}
#access_map a img{
	width:56%;
}
#access_map p{
	margin:0 auto;
	padding:0 0 15px;
	text-align:center;
	width:89%;
	border-bottom:1px solid #21401C;
}
#access_map .green_1{
	font-weight:bold;
	text-decoration:underline;
	cursor:pointer;
	padding:0 0 0 1.5em;
}

/*----------------------------------------
		ドッグショー
-----------------------------------------*/
#contents_dogshow img{
	vertical-align:bottom;
	font-size:0;
	width:100%;
}
#contents_dogshow li{
	list-style-type:none;
}
#contents_dogshow li.dogshow_hidden{
	display:none;
	padding:10px 4.688% ;
}
#contents_dogshow li.btn_dogshow{
	margin:10px 0 0 ;
	cursor:pointer;
}
#contents_dogshow li.btn_dogshow:hover{
	opacity:0.6;
}
#contents_dogshow{
	color:#3E3A39;
}
#contents_dogshow{}#contents_dogshow{}
#contents_dogshow #dogshowarea img{
	width:100%;
}
#contents_dogshow p.bnr_new_dogshow{
	margin:0 0 15px 0;
}
#contents_dogshow #dogshowarea h3{
	margin:0 auto 10px;
}
#contents_dogshow #dogshowarea #introduce{
	background-color:#FBFFF1;
	border-bottom:1px solid #ACACAC;
	margin:0 0 20px 0;
}
#contents_dogshow #dogshowarea{}
#contents_dogshow #dogshowarea #introduce{}
#contents_dogshow #dogshowarea #introduce #introduce_intro{}

/*----------------------------------------
		親犬の紹介～ドッグス～
-----------------------------------------*/
#contents_dogs img{
	vertical-align:bottom;
	font-size:0;
	width:100%;
}
#contents_dogs li{
	list-style-type:none;
}
#contents_dogs .btn_parents{
	background-color:#FBFFF1;
	border:1px solid #EFEFEF;
	box-sizing:border-box;
	margin:8px auto 15px;
	padding:0 0 3px 0;
}
#contents_dogs .btn_parents ul li{
	display:inline-block;
	float:left;
	width:47.65%;
	margin:1.5% 0 1.5% 1.5%;
}
#contents_dogs .btn_parents p{
	color:#595757;
	margin:0 1.5%;
}
#contents_dogs #dogsarea #introduce{
	clear:both;
	font-size:0.857em;
}
#contents_dogs #dogsarea #introduce li{
	color:#000000;
}
#rouga{}
#ken{}
#wizry{}

#rouga_profile,
#ken_profile,
#wizry_profile{
	margin:10px 0 30px;
}
#contents_dogs .cn_info{
	font-weight:bold;
	width:88%;
	margin:0 auto 10px;
	line-height:1.2em;
}
#contents_dogs .bg_gray{
	background-color:#EFEFEF;
	border:1px solid #B5B5B6;
	box-sizing:border-box;
	margin:auto;
	width:94%;
	padding:2.3% 3.4% 3.4%;
	line-height:1.45em;
}
#contents_dogs .bg_gray li span{
	color:#FFFFFF;
	background-color:#E0B329;
	box-sizing:border-box;
	padding:0.2% 1.2%;
	line-height:2.2em;
}
.bnr_pedigree{
	margin:0 0 15px 0;
}

li.prizearea{}
/*----------------------------------------
		お客様の声～Voice～
-----------------------------------------*/
#contents_voice{}
#contents_voice{}
#contents_voice #voicearea{}
#contents_voice #voicearea{}
#contents_voice #voicearea #introduce{}
#contents_voice #voicearea #introduce{}

#contents_voice #voicearea p img{
	width:100%;
}
#contents_voice #introducearea{
	width:94%;
	margin:0 0 0 3%;
}
#contents_voice #introducearea ul li{
	list-style-type:none;
}
#contents_voice #introducearea ul li:first-child{
	line-height:3.35em;
}
#contents_voice #introducearea ul li img{
	width:40.625%;
}
#contents_voice #introducearea .btn_voices{
	clear:both;
	background-color:#FBFFF1;
	border:1px solid #DCDDDD;
	border-bottom:2px solid #21401C;
	margin:0 0 10px;
	line-height:1.675em;
	box-sizing:border-box;
	cursor:pointer;
}
#contents_voice #introducearea .voicehidden{
	background-color:#F7F8F8;
	border:1px solid #EFEFEF;
	padding:0.357em;
	margin:10px 0;
	overflow:hidden;
	display:none;
}
#introducearea ul li p{
	float:right;
	width:48%;
	padding:0 1em 0 1em;
}

.bnr_newvoice{
	margin:0 0 15px 0;
}
#contents_voice #voicearea #introduce #introducearea{}

/*----------------------------------------
		子犬の販売---Dogbreeds---
-----------------------------------------*/
#contents_dog_breeds{
	margin:16px 0 0 0;
}
#contents_dog_breeds img{
	width:100%;
}
#contents_dog_breeds li{
	list-style-type:none;
}
#dog_breedsarea #introduce{
	color:#000000;
}
#contents_dog_breeds #dog_breedsarea .order_link{
	background:#FBFFF1;
	border:1px solid #EFEFEF;
	box-sizing:border-box;
	padding: 10px 1%;
	line-height:1.4em;
	margin:0 0 15px 0;
}
#contents_dog_breeds #dog_breedsarea .order_link li{
	text-align:center;
}
#contents_dog_breeds #dog_breedsarea .order_link li:first-child{
	text-align:left;
}
#contents_dog_breeds #dog_breedsarea .order_link li:first-child,
#contents_dog_breeds #dog_breedsarea .meritarea p:first-child{
	color:#595757;
}
#contents_dog_breeds #dog_breedsarea .meritarea p:first-child{
	text-align:center;
	margin:17.5px auto 17.5px;
}
#contents_dog_breeds #dog_breedsarea .meritarea li{
	margin:5px 0 0 0;
}
#contents_dog_breeds #dog_breedsarea .order_link li a{
	color:#21401C;
}
#contents_dog_breeds #dog_breedsarea .order_link li span{
	font-size:1.1428em;
}
#contents_dog_breeds #flow ul,
#contents_dog_breeds #flow p.flow_last{
	margin:0 4% 23px 15.625%;
	line-height:1.5em;
}
#contents_dog_breeds .promisearea,
#contents_dog_breeds .attentionarea{
	width:94%;
	margin:auto;
	line-height:1.5em;
}
#contents_dog_breeds .promisearea li,
#contents_dog_breeds .attentionarea li{
	text-indent:-1em;
	padding:0 0 0 1em;
}
#contents_dog_breeds #flow .flowarea p,
#contents_dog_breeds #flow .flowarea ul{}
.flowarea ul li span{
	padding-left:1em;
	color:#E60012;
	font-weight:bold;
	text-decoration:underline;
	cursor:pointer;
}
.flowarea a strong{
	color:#920783;
	font-weight:bold;
	text-decoration:underline;
	cursor:pointer;
}
.line_down{
	margin:0 0 0 -1.1em;
}
.bnr_dog_breeds{
	margin:0 0 15px 0;
}
#contents_dog_breeds #dog_breedsarea .promisearea li span{
	font-weight:bold;
}
#contents_dog_breeds #dog_breedsarea #promise,
#contents_dog_breeds #dog_breedsarea #attention{
	margin:0 0 15px 0;
}
#contents_dog_breeds #dog_breedsarea #flow h3,
#contents_dog_breeds #dog_breedsarea #promise h3,
#contents_dog_breeds #dog_breedsarea #attention h3{
	margin:0 0 10px 0;
}
#contents_dog_breeds{}
#contents_dog_breeds #dog_breedsarea{}
#contents_dog_breeds #dog_breedsarea #introduce{}
#contents_dog_breeds #dog_breedsarea #introduce #introducearea{}

/*----------------------------------------
		アクセス---Access---
-----------------------------------------*/
#contents #main_access p.btn_map{
	font-weight:bold;
	border:0.44em solid #EA2079;
	background-color:#FFFFFF;
	display:block;
	text-align:center;
	line-height:1.6em;
	margin:0 auto 17px;
	width:39.5%;
	white-space:nowrap;
}
#contents #main_access p.btn_map a{
	font-size:0.86em;
	color:#EA2079;
	vertical-align:super;
}
#contents #main_access h3{
//	font-size:1em;
}
#contents #main_access h4{
	margin:0 3% 17px;
}
#contents #main_access #salon_info p,
#contents #main_access #salon_info dl{
	margin-bottom:10px;
}
#contents #main_access #salon_info p:nth-child(4){
	font-weight:bold;
	color:#000000;
	margin-bottom:20px;
}
#contents #main_access #salon_info p:nth-child(2),
#contents #main_access #salon_info p:nth-child(5),
#contents #main_access #salon_info p:nth-of-type(5){
	font-weight:bold;
	margin-bottom:6px;
}
#contents #main_access #salon_info a{
	color:#EA2079;
}
#contents #main_access #salon_info dt{
	margin:0;
	float:left;
	clear:both;
	width:16%;
}
#contents #main_access #salon_info dl{
}

/*----------------------------------------
		プライバシー---Privacy---
-----------------------------------------*/
#contents #main_privacy{
	padding-bottom:10px;
}
#contents #main_privacy p:first-child{
	margin:-2px auto 0;
}
#contents #main_privacy h3{
	font-weight:bold;
	color:#000000;
}
#contents #main_privacy dt{
	margin-left:-10px;
}
#contents #main_privacy dd{
	margin:0;
}
#contents #main_privacy  ul{
	list-style-type:none;
	text-indent:-1.18em;
	padding-left:30px;
	width:92%;
}
#privacy_one,
#privacy_two,
#privacy_three,
#privacy_four p{
	margin-bottom:10px;
}
#privacy_four dl{
	font-weight:bold;
}

/*----------------------------------------
		プロフィール---Profile---
-----------------------------------------*/
#main_profile #personal{
	margin-bottom:18px;
}
#main_profile #license h3{
	margin-bottom:10px;
}
#main_profile #license ul{
	background-color:#FFFFFF;
	color:#000000;
	padding:5px 0 10px;
	border:5px solid #fff9e1;
	list-style-type:none;
	margin-top:10px;
}
#main_profile #license ul li{}
#main_profile #license h3{
	display:block;
	margin:0;
	text-align:center;
}
#main_profile #license ul li:first-child{
	display:block;
	margin:0 0 10px 0;
	text-align:center;
}
#main_profile #license ul li:not(:first-child){
	margin:0 6.8% 0;
	text-indent:-1.18em;
}

/*----------------------------------------
		コンタクト---Contact---
-----------------------------------------*/
input#submit_button{
	display:block;
	margin:0 auto 11px;
	padding:5.5px 14px;
	font-size: 1.14em;
	font-weight:bold;
	background-color: #EA2079;
	color: #FFFFFF;
	border-style: none;
	cursor:pointer;
}
#contents #contact_txt p:first-child{
	margin-bottom:6.5px;
	font-weight:bold;
}
#contents #contact_txt p:nth-child(2){
	margin-bottom:10px;
}
#contents #contact_txt ul{
	color:#000000;
	margin:0 0 0 3%;
	width:94%;
	list-style-type:none;
}
#contents #contact_txt ul li > span{
	color:#EA2079;
}
#contents #contact_txt ul li:last-child{
	margin-bottom:10px;
}
#contents #contact_area{
	border:2px solid #EA2079;
}
#contents #contact_area form{}
#contents #contact_area h2{s
	margin-bottom:21.5px;
}
#contents #contact_area table{
	background-color:#FFF9E1;
	width:100%;
	margin-bottom:11px;
	border:1px solid #9FA0A0;
}
#contents #contact_area td{}
#contents #contact_area tr:not(:last-of-type){
//	border-bottom:2px dotted #9FA0A0;
}
#contents #contact_area td input{
	padding: 0;
	line-height:1.5em;
	width:97%;
}
#contents #contact_area table td:nth-child(odd){
	background-color:#E3696F;
	color:#FFFFFF;
	text-align:right;
	padding:0 0.3em 0 0;
	vertical-align:middle;
	margin:0;
}
#contents #contact_area table td:nth-child(even){
	display:block;
	padding:1% 0 1% 1%;
}
#contents #contact_area tr:not(:first-child) td:nth-of-type(2){
	border-top:2px dotted #9FA0A0;
}
#contents #contact_area table td:last-of-type{}
#contents #contact_area textarea{
	 width:96%;
	 resize:none;
}
#formWrap {
	width:100%x;
	margin:15px 7px;
	color:#666666;
	line-height:1.5;
	font-size:12px;
}
#formWrap form {
	max-height:550px;
	overflow-y:auto;
}
#formWrap h2 {
	line-height:50px;
	text-align:center;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,
table.formTable th {
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
p.error_messe{
	margin:5px 0;
	color:red;
}
input[type="submit"],
input[type="button"] {
	width: 135px;
	height: 40px;
	border-style: none;
	margin-top:10px;
	padding: 5px;
	font-size: 14px;
	color: #ffffff;
    background: #7eb929;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
h4.thanks_sub{
	width:100%;
	font-weight:bold;
	font-size:5em;
}
/*----------------------------------------
		サイトマップ---Sitemap---
-----------------------------------------*/
#contents #sitemap_list{
	font-size:1.14em;
	font-weight:bold;
}
#contents #sitemap_list li{
	display:block;
	margin:8px auto;
	text-align:center;
	background-color:#EA2079;
	line-height:2.05em;
	width:94%;
}
#contents #sitemap_list li a{
	display:block;
	color:#FFFFFF;
}
#contents #sitemap_list li:hover > a:hover{
	color:#EA2079;
	background-color:#FFFFFF;
}
#contents #sitemap_list{}
#contents #sitemap_list{}
